## plasma-integration 5.7.5

=== debian/changelog ===
plasma-integration (5.7.5-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * Add a conflict to appmenu-qt5 as an upstream recommended workaround
    to appmenu-qt5 breaking the plasma QPA plugin in plasma sessions by
    installing an environment script that overrides the used QPA plugin
    disregarding the target environment.
    (see #1307619)

  [ Rik Mills ]
  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:29:18 -0500

plasma-integration (5.7.2-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild against new QPlatformTheme ABI (LP: #1620870).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 08 Sep 2016 11:13:21 +0300

plasma-integration (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:07:56 +0000

plasma-integration (5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 21:08:25 +0100

plasma-integration (5.6.4-0ubuntu2) UNRELEASED; urgency=medium

  * Add new required build dependency on breeze-dev

 -- Rik Mills <rik.mills88@gmail.com>  Sat, 11 Jun 2016 19:53:40 +0100

plasma-integration (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Jonathan Riddell ]
  * Initial release.

  [ Bhushan Shah ]
  * Fix plasma-integration.install for other platforms

  [ Clive Johnston ]
  * New upstream release
  * Cherry picked install file from KDE Neon
  * Adding min version to kwayland-dev

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:25:36 -0700
