=== debian/control ===
Source: plasma-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: breeze-dev (>= 4:5.7.5~),
               cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.24.0~),
               kio-dev (>= 5.24.0~),
               kwayland-dev (>= 4:5.24.0~),
               libkf5config-dev (>= 5.24.0~),
               libkf5configwidgets-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5iconthemes-dev (>= 5.24.0~),
               libkf5notifications-dev (>= 5.24.0~),
               libkf5widgetsaddons-dev (>= 5.24.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libxcursor-dev,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~),
               qtbase5-private-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-integration
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-integration

Package: plasma-integration
Architecture: any
Depends: breeze,
         fonts-noto-hinted,
         fonts-oxygen,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: appmenu-qt5
Description: Qt Platform Theme integration plugins for KDE Plasma
 A plugin to provide Qt Platform Theme integration for the Plasma
 workspace.

Package: plasma-integration-dbg
Section: debug
Priority: extra
Architecture: any
Depends: plasma-integration (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Qt Platform Theme integration plugins for KDE Plasma
 A plugin to provide Qt Platform Theme integration for the Plasma
 workspace.
 .
 This package contains the debugging symbols.
