## plasma-integration 5.8.6

=== debian/changelog ===
plasma-integration (5.8.6-1) unstable; urgency=medium

  * New upstream release (5.8.6)
  * Update build-deps and deps with the info from cmake
  * Add new patch: Drop-the-patch-version-for-breeze.patch

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Mar 2017 15:40:34 +0200

plasma-integration (5.8.5-2) experimental; urgency=medium

  * Team upload
  * Bump minimum breeze-dev requirement to 4:5.8.5 to match new requirement

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Jan 2017 12:10:33 -0500

plasma-integration (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:21 +0100

plasma-integration (5.8.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:37:50 +0100

plasma-integration (5.8.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:26:54 +0200

plasma-integration (5.8.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:01:02 +0200

plasma-integration (5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:09:33 +0200

plasma-integration (5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:15 +0000

plasma-integration (5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:47:25 +0000

plasma-integration (5.7.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 27 Aug 2016 17:26:33 +0200

plasma-integration (5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:28:59 +0000

plasma-integration (5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:34 +0000

plasma-integration (5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:47:55 +0000

plasma-integration (5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:54 +0000

plasma-integration (5.7.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add new build dependency

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Jul 2016 10:25:06 +0200

plasma-integration (5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:14:46 +0000

plasma-integration (5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 16:23:55 +0200

plasma-integration (5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:14:27 +0000

plasma-integration (5.6.4-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 16:26:00 +0200

plasma-integration (5.6.4-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial release.

  [ Maximiliano Curia ]
  * New upstream release (5.6.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 12:09:16 +0200

plasma-integration (5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:42:23 +0000

plasma-integration (5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:55:40 +0000

plasma-integration (5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:44:46 +0000
