=== debian/control ===
Source: plasma-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev (>= 4:5.8.0~),
               cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.17.0~),
               libkf5config-dev (>= 5.17.0~),
               libkf5configwidgets-dev (>= 5.17.0~),
               libkf5i18n-dev (>= 5.17.0~),
               libkf5iconthemes-dev (>= 5.17.0~),
               libkf5kio-dev (>= 5.17.0~),
               libkf5notifications-dev (>= 5.17.0~),
               libkf5wayland-dev (>= 4:5.5~),
               libkf5widgetsaddons-dev (>= 5.17.0~),
               libkf5windowsystem-dev (>= 5.17.0~),
               libqt5x11extras5-dev (>= 5.5.0~),
               libxcursor-dev,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.5.0~),
               qtbase5-private-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-integration
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-integration.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/plasma-integration.git

Package: plasma-integration
Architecture: any
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Conflicts: appstream-qt5 (<= 0.3.0+16.04.20151130-0ubuntu1)
Recommends: fonts-hack-ttf, fonts-noto-hinted
Description: Qt Platform Theme integration plugins for KDE Plasma
 A plugin to provide Qt Platform Theme integration for the Plasma
 workspace.
Breaks: plasma-desktop (<< 4:5.8), plasma-workspace (<< 4:5.8)
