## plasma-integration 5.9.4

=== debian/changelog ===
plasma-integration (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:47 +0000

plasma-integration (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:42 +0000

plasma-integration (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:52 +0000

plasma-integration (5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:49 +0000

plasma-integration (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:06 +0000

plasma-integration (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:57 +0000

plasma-integration (5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  * Adding optional build deps

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 12 Dec 2016 22:23:23 +0000

plasma-integration (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Remove undesired debian Breaks after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ José Manuel Santamaría Lema ]
  * Merge with debian, dropping the -dbg package in the process

  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:22 +0000

plasma-integration (5.7.4-0ubuntu1) UNRELEASED; urgency=medium
  
  [ Clive Johnston ]
  * Installing new files
  
  [ Philip Muškovac ]
  * Add a conflict to appmenu-qt5 as an upstream recommended workaround
    to appmenu-qt5 breaking the plasma QPA plugin in plasma sessions by
    installing an environment script that overrides the used QPA plugin
    disregarding the target environment.
    (see #1307619)

  [ Rik Mills ]
  * fonts-hack-ttf instead of oxygen
  * New upstream release (5.7.4)

 -- Rik Mills <rik.mills88@gmail.com>  Sun, 11 Sep 2016 23:49:43 +0000
