## plasma-integration 5.9.5

=== debian/changelog ===
plasma-integration (5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)
  * Bump manually build depend on breeze to 4:5.9.5~

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:16:04 +0100
