=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: breeze-dev (>= 4:5.12.4~),
+Build-Depends: breeze-dev (>= 4:5.12.7~),
                cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.42.0~),
@@ -26,7 +26,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtbase5-private-dev (>= 5.6.1~),
                qtdeclarative5-dev,
-               qtquickcontrols2-5-dev
+               qtquickcontrols2-5-dev,
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/plasma-integration
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-integration
