## plasma-integration 5.13.5

=== debian/changelog ===
plasma-integration (5.13.5-1ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)
  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Don't use Debian group breaks.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:33 +0100

plasma-integration (5.13.5-1) unstable; urgency=medium

  * New revision
  * Update fonts-hack recommends (Closes: 907280)
  * New upstream release (5.13.5).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:41 +0200

plasma-integration (5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Don't use Debian group breaks.
    - debian/control: Recommends fonts-hack instead of transitional
      fonts-hack-ttf.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 15:44:06 +0100

plasma-integration (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Update build-deps and deps with the info from cmake
  * Refresh patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:16 +0200

plasma-integration (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:42:43 +0100

plasma-integration (5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:26:37 +0100

plasma-integration (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Refresh patch
  * Bump group breaks (5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:18 +0200

plasma-integration (5.12.6-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 23:56:31 -0500

plasma-integration (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:49 +0100

plasma-integration (5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * Refresh patches
  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Refresh patch
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:24:07 +0200

plasma-integration (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:47 +0100

plasma-integration (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Rediff patches
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:01 +0100

plasma-integration (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:49 +0100

plasma-integration (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Rediff patches
  * Bump kwayland build depends version
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:01 +0100

plasma-integration (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Add qml-module-org-kde-qqc2desktopstyle runtime dependency
  * Refresh patches
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:13 -0300

plasma-integration (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update build-deps and deps with the info from cmake
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:40 +0200

plasma-integration (5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Sync debian/watch with neon
  * Refresh patch
  * Add pkg-config missing build dep
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * Update build-deps and deps with the info from cmake
  * Refresh patch
  * New upstream release (5.10.5).
  * Refresh patch
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:28 +0200
