=== src/platformtheme/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
                         )
 set(HAVE_X11 ${X11_FOUND})
 if(HAVE_X11)
-  find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED X11Extras)
+  find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED X11Extras)
 
   find_package(XCB COMPONENTS XCB)
   set_package_properties(XCB PROPERTIES TYPE REQUIRED)
@@ -16,9 +16,6 @@
 # qdbusmenubar uses them
 remove_definitions(-DQT_NO_SIGNALS_SLOTS_KEYWORDS)
 
-
-include_directories(${Qt5Core_PRIVATE_INCLUDE_DIRS})
-include_directories(${Qt5Gui_PRIVATE_INCLUDE_DIRS})
 
 set(platformtheme_SRCS
     qdbusmenubar.cpp # fork of Qt's qdbusmenubar with some added setters for our convenience
@@ -39,6 +36,7 @@
 
 target_link_libraries(KDEPlasmaPlatformTheme
     PRIVATE
+        Qt5::GuiPrivate
         Qt5::DBus
         Qt5::X11Extras
         Qt5::QuickControls2
